\begin{table}[tbp]
\centering
    \begin{tabular}{p{0.25\textwidth} | p{0.2\textwidth} | p{0.2\textwidth} |
                    p{0.2\textwidth}}
\hline
              & Length of detector arm & Detector responsivity at DC
                                                & Detector pole frequency \\
              & $L_{arm}$ & $g_0$  & $f_d$ \\
Detector Name & [m]       & [MW/m] & [Hz] \\
\hline
Advanced LIGO & 3995 & 428 & 1102 \\
A+ LIGO       & 3995 & 428 & 1132 \\
Voyager       & 3995 & 510 & 1378 \\
Cosmic Explorer I & 40000 & 830 & 49 \\
Cosmic Explorer II Silica & 40000 & 830 & 49 \\
Cosmic Explorer II Silicon & 40000 & 830 & 75 \\
\hline
    \end{tabular}
    \caption{Nominal detector parameters used for estimation of
		         error propagation}
    \label{tab:detParams}
\end{table}
